package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum JimiAlarmTypeEnum {
    IN_FENCE(1006,"进入围栏"),
    OUT_FENCE(1007,"离开围栏"),
    LOW_BATTERY(25,"内部电池低电量");

    private Integer value;
    private String name;
}
